/*
 & Columns : 16 
 & Gutter %: 50% 
 & MinWidth: 960px
 & MaxWidth: 1080px
 */
.grid_sep  { border-top: 1px solid #ddd; margin-top: 0px; margin-bottom:13px}
.grid_zero_m { width: auto; }
.grid_auto { width: auto; }
.grid_br, .grid_sep { width: 96.875%; }

.grid_1 { width: 3.125%; }
.grid_2 { width: 9.375%; }
.grid_3 { width: 15.625%; }
.grid_4 { width: 21.875%; }
.grid_5 { width: 28.125%; }
.grid_6 { width: 34.375%; }
.grid_7 { width: 40.625%; }
.grid_8 { width: 46.875%; }
.grid_9 { width: 53.125%; }
.grid_10 { width: 59.375%; }
.grid_11 { width: 65.625%; }
.grid_12 { width: 71.875%; }
.grid_13 { width: 78.125%; }
.grid_14 { width: 84.375%; }
.grid_15 { width: 90.625%; }
.grid_16 { width: 96.875%; }


.grid_auto, .grid_zero_m, .grid, .grid_br, .grid_sep, grid,
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	margin-left: 1.5625%;
	margin-right: 1.5625%;
	float: left;
	display: block;
	overflow:auto;
}

.grid { width: 100%; clear:both; overflow: hidden; margin-left:0; margin-right:0; }
.grid_br { height: 16px; }
.grid_zero_m { margin-left:1px; margin-right: 1px; }
.grid_full_block { clear:both; border: 0px solid red; overflow:auto;  min-width: 2500px; max-width: 3000px; padding-bottom:20px; }

.alpha{margin-left:0px;}
.omega{margin-right:0px;}

.container{
	min-width: 800px; 
	max-width: 960px; 
	margin: auto;
	overflow: auto;
}

/* @
 * tinyfluidgrid.com
 & girlfriendnyc.com
 */

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}